p {margin-top: 0; margin-bottom: 0;} /* Distances between lines */
p {text-align: justify;} /* Text alignment is justify */
p {font-family: arial} /* Text font type is Arial */
p {font-size: 12} /* Size of default font */
h1 {color: #FFAD00} /* Heading 1 colour is orange */
h2 {color: #56A8F3} /* Heading 2 colour is light blue */
h3 {color: #808080} /* Heading 3 colour is gray */
h1 {font-family: arial} /* Heading font type is Arial */
h2 {font-family: arial} /* Heading font type is Arial */
h3 {font-family: arial} /* Heading font type is Arial */
h1 {font-size: 23} /* Heading 1 size is 28 in CSS, 21 pt in Frontpage */
h2 {font-size: 18} /* Heading 2 size is 23 in CSS, 18 pt in Frontpage */
h3 {font-size: 18} /* Heading 2 size is 23 in CSS, 18 pt in Frontpage */
h1 {text-indent: 18} /* Heading indent */
h2 {text-indent: 18} /* Heading indent */
h3 {text-indent: 18} /* Heading indent */
a:link {color: #FFAD00; text-decoration: underline; } /* Link settings */
a:active {color: #FFAD00; text-decoration: underline; } /* Active link settings */
a:visited {color: #808080; text-decoration: underline; } /* Visited settings */
a:hover {color: #808080; text-decoration: none; } /* Link hover settings */

a.white:link {color: #FFFFFF; text-decoration: underline; }
a.white:hover {color: #3899F1; text-decoration: none; }
a.white:active {color: #3899F1; text-decoration: none; }
a.white:visited {color: #3899F1; text-decoration: underline; }

a.light-blue:link {color: #BBDDFF; text-decoration: underline; }
a.light-blue:hover {color: #FFFFFF; text-decoration: none; }
a.light-blue:active {color: #FFFFFF; text-decoration: none; }
a.light-blue:visited {color: #88C4FF; text-decoration: underline; }

table.table
{
    width: 982px;
	border-top: 0px none;
	border-left: 0px none;
	border-right: 0px none;
	background: #FFFFFF;
	font-family: arial;
	font-size: 12px;
    text-indent: 0px;
	text-align: justify;
}

td.location
{
    width: 982px;
    height: 18px;
	border-top: 0px none;
	border-left: 0px none;
	border-right: 0px none;
	background-image: url('bgd-location.gif');
	vertical-align: top;
	font-family: arial;
	font-size: 12px;
	text-indent: 10px;
	text-align: justify;
	color: #FFFFFF;
}

td.h-spacer-cell
{
    width: 974px;
    height: 3px;
	background: #FFFFFF;
	vertical-align: top;
	font-family: arial;
	font-size: 3px;
	text-indent: 0px;
	text-align: justify;
	color: #000000;
}

td.content-cell
{
    width: 974px;
	border-top: 0px none;
	border-left: 0px none;
	border-right: 0px none;
	background: #FFFFFF;
	vertical-align: top;
	font-family: arial;
	font-size: 12px;
	text-indent: 18px;
	text-align: justify;
	color: #000000;
}
 
td.left-border
{
    width: 4px;
	border-top: 0px none;
	border-left: 0px none;
	border-right: 0px none;
	background-image: url('left-table-border.gif');
	font-family: arial;
	font-size: 5px;
	color: #000000;
}

td.right-border
{
    width: 4px;
	border-top: 0px none;
	border-left: 0px none;
	border-right: 0px none;
	background: #0099FF;
	background-image: url('right-table-border.gif');
	font-family: arial;
	font-size: 5px;
	color: #000000;
}

table.sites { 
border: none; 
width: 974px;
border-collapse: collapse;
cellspacing: 0px;
background color: #56A8F3;
font-family: arial;
font-size: 12px;
color: #FFFFFF;
text-indent: 18px;
text-align: justify;
table-align: center;
} 

td.blue-upper-edge {
width: 974px;
height: 12px;
border-top: 0px none;
border-left: 0px none;
border-right: 0px none;
background-image: url('blue-upper-edge.gif');
font-family: arial;
font-size: 5px;
color: #FFFFFF;
}

td.blue-lower-edge {
width: 974px;
height: 12px;
border-top: 0px none;
border-left: 0px none;
border-right: 0px none;
background-image: url('blue-lower-edge.gif');
font-family: arial;
font-size: 5px;
color: #FFFFFF;
}

td.blue-table
{
    width: 974px;
	border-top: 0px none;
	border-left: 0px none;
	border-right: 0px none;
	background: #56A8F3;
	vertical-align: top;
	font-family: arial;
	font-size: 12px;
	text-indent: 18px;
	text-align: justify;
	color: #000000;
}

td.blue-cell {
border-top: 0px none;
border-left: 0px none;
border-right: 0px none;
background color: #56A8F3;
font-family: arial;
font-size: 5px;
color: #FFFFFF;
}

td.complex-table
{
    width: 974px;
	border-top: 0px none;
	border-left: 0px none;
	border-right: 0px none;
	background: #FFFFFF;
	vertical-align: top;
	font-family: arial;
	font-size: 12px;
	text-indent: 0px;
	text-align: justify;
	color: #000000;
}

td.complex-left-border
{
    width: 17px;
	border-top: 0px none;
	border-left: 0px none;
	border-right: 0px none;
	background-image: url('complex-left-border.gif');
	font-family: arial;
	font-size: 5px;
	color: #000000;
}

td.complex-right-border
{
    width: 17px;
	border-top: 0px none;
	border-left: 0px none;
	border-right: 0px none;
	background-image: url('complex-right-border.gif');
	font-family: arial;
	font-size: 5px;
	color: #000000;
}

td.complex-content-cell {
width: 769px;
border-top: 0px none;
border-left: 0px none;
border-right: 0px none;
background color: #FFFFFF;
font-family: arial;
font-size: 12px;
color: #000000;
text-indent: 18px;
text-align: justify;
table-align: center;
}

td.160x600-ad-cell {
width: 160px;
border-top: 0px none;
border-left: 0px none;
border-right: 0px none;
background color: #FFFFFF;
font-family: arial;
font-size: 12px;
color: #000000;
text-indent: 0px;
}

td.complex-separator {
width: 11px;
border-top: 0px none;
border-left: 0px none;
border-right: 0px none;
background-image: url('complex-separator.gif');
font-family: arial;
font-size: 5px;
color: #FFFFFF;
}

td.complex-upper-edge {
width: 974px;
height: 12px;
border-top: 0px none;
border-left: 0px none;
border-right: 0px none;
background-image: url('complex-upper-edge.gif');
font-family: arial;
font-size: 10px;
text-indent: 0px;
color: #000000;
}

td.complex-lower-edge {
width: 974px;
height: 12px;
border-top: 0px none;
border-left: 0px none;
border-right: 0px none;
background-image: url('complex-lower-edge.gif');
font-family: arial;
font-size: 10px;
text-indent: 0px;
color: #000000;
}